#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-code-range-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-code-range-plugin-2.0.0.0-7wNJ08uDD8UB8A8TQm0YhT
key:                  hls-code-range-plugin-2.0.0.0-7wNJ08uDD8UB8A8TQm0YhT
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  86e9e969f7f120c06203e6416a9c156a
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-2.0.0.0-7wNJ08uDD8UB8A8TQm0YhT
depends:
    aeson-2.1.2.1-H9spCVKCz3aBZuysSTfrjv base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-G4xNEo2ejjd3lhwl24aWT4
    ghcide-2.0.0.0-H40qUWaWixsC8BcJSPmfhN
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    hls-plugin-api-2.0.0.0-LnY8BVcZCLaDP0sh5eEhzA
    lens-5.2.3-GXFWsxB7RRtIGQiKpxuie1
    lsp-1.6.0.0-6NQEAf1e5oTHsOOe8UJvaW mtl-2.2.2
    semigroupoids-6.0.1-Jr4qwSJRHF330Efi7HW1er text-2.0.2
    transformers-0.5.6.2 vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

